Download CodeTwo Exchange Rules Pro 1.4

Exchange Rules Pro 1.4


Date Published: 26 Feb 2014
Version: 1.4.10


Supported platforms

Exchange Server 2007 (64-bit) + SP1/SP2/SP3
Exchange 2007 Hub Transport role
Windows Server 2003/2008 or SBS 2008
or
Exchange Server 2010 (64-bit) + SP1/SP2
Exchange 2010 Hub Transport role
Windows Server 2008
or
Exchange Server 2013
Windows Server 2008/2012

Support for 32 / 64 bit platforms.

* If you are running Exchange 2013 SP1, please consult this KB article before installing the program.



Warning icon You are about to download an older, unofficial version of CodeTwo Exchange Rules Pro. The current version can be obtained from this website. Install one of the versions available below only if CodeTwo Technical Support advised you to do so.

 

Download version for Exchange 2007/2010 

Download version for Exchange 2013

 

If you are running Exchange 2013 SP1, please consult this KB article before you install the program.

During the installation the Microsoft Exchange Transport service is restarted!

The software should be installed on a computer with the Exchange Server 2007/2010 Hub Transport role or Exchange Server 2013 Mailbox role installed, which are responsible for sending e-mail in the organization. Read more...

This program version supports Exchange Server 2007, 2010 and 2013. The application is not compatible with Exchange Server 2000/2003. If you require signature/disclaimer management for Exchange 2000/2003, please go to CodeTwo Exchange Rules.

Desktop version and remote management

Additionally you can download a desktop version of CodeTwo Exchange Rules PRO, which will let you access the server version remotely. Learn more about remote management.

Upgrade to version 2.0

Upgrades from version 1.x to version 2.x of CodeTwo Exchange Rules Pro are paid (learn more about upgrade prices). To succesfully perform the upgarde, download the newest installer and install it on top of the existing version. Note that your previous settings will not be automatically retained after the installation. You need to manually import them using the built in Settings importer.

See what's new in version 2.0